---
schemaVersion: v1
kind: Transfer

stages:
  Collect:
    plugins:
      - name: rpm
  Bundle:
    plugins:
      - name: hoppr.core_plugins.bundle_tar
        config:
          tarfile_name: test/integration/rpm/bundle.tar.gz

max_processes: 10
